                                <li role="presentation" class="active"><a href="<%= basePath %>index.html">Home</a></li>
                                <li class="dropdown" role="presentation">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Examples</a>
                                    <ul class="dropdown-menu">
                                        <li><a href="<%= basePath %>table.html">Nash search list</a></li>
                                        <li><a href="<%= basePath %>nash-i18n.html">Nash Formality (i18n)</a></li>
                                        <li><a href="<%= basePath %>nash.html">Nash Formality</a></li>
                                        <li><a href="<%= basePath %>article.html">Article</a></li>
                                        <li><a href="<%= basePath %>lorem.html">Lorem Ipsum</a></li>
                                        <li><a href="<%= basePath %>welcome.html">Welcome</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown" role="presentation">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Errors</a>
                                    <ul class="dropdown-menu">
                                        <li><a href="<%= basePath %>errors/expression.html">Expression</a></li>
                                        <li><a href="<%= basePath %>errors/notfound.html">Not Found</a></li>
                                        <li><a href="<%= basePath %>errors/unauthorized.html">Unauthorized</a></li>
                                        <li><a href="<%= basePath %>errors/default.html">Default</a></li>
                                        <li><a href="<%= basePath %>errors/retry.html">Retry</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Page #1</a>
                                    <ul class="dropdown-menu">
                                        <li class="dropdown-submenu">
                                            <a href="#">Page #1.1</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="#">Page #1.1.1</a></li>
                                                <li><a href="#">Page #1.1.2</a></li>
                                                <li><a href="#">Page #1.1.3</a></li>
                                                <li><a href="#">Page #1.1.4</a></li>
                                            </ul></li>
                                        <li class="dropdown-submenu">
                                            <a href="#">Page #1.2</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="#">Page #1.2.1</a></li>
                                                <li><a href="#">Page #1.2.2</a></li>
                                            </ul></li>
                                        <li class="dropdown-submenu">
                                            <a href="#">Page #1.3</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="#">Page #1.3.1</a></li>
                                                <li><a href="#">Page #1.3.2</a></li>
                                                <li><a href="#">Page #1.3.3</a></li>
                                            </ul></li>
                                    </ul>
                                </li>
                                <li><a href="blank.html">Empty</a></li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">i18n</a>
                                    <ul class="dropdown-menu">
                                        <li><a href="i18n.html">Language selection</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Page #4</a></li>
                                <li class="visible-authenticated">
                                    <a href="#">User identified</a>
                                </li>
                                <li class="visible-anonymous">
                                    <a href="#">You're not connected</a>
                                </li>
